Package Details: pology 0.12-2

Git Clone URL: https://aur.archlinux.org/pology.git (read-only, click to copy)
Package Base: pology
Description: A framework for custom processing of PO files.
Upstream URL: https://invent.kde.org/sdk/pology
Licenses: GPL3
Conflicts: pology-git
Submitter: Gilrain
Maintainer: Gilrain
Last Packager: Gilrain
Votes: 4
Popularity: 0.84
First Submitted: 2011-12-30 16:35
Last Updated: 2021-06-13 06:44

Dependencies (16)

Required by (1)

Sources (1)

Latest Comments

1 2 Next › Last »

Gilrain commented on 2021-06-13 13:59

I did that a long time ago, but it was a hassle to update that line everytime docbook-xsl was updated.

micwoj92 commented on 2021-06-13 13:09

What if you replace the number in "-DDOCBOOK_XSL_DIR=/usr/share/xml/docbook/xsl-stylesheets-1.78.1/" to say 1.79.2?

https://archlinux.org/packages/extra/any/docbook-xsl/

Gilrain commented on 2021-06-13 06:50

To combat sprawl, all URLs now point to the KDE forge. On another note, building of the local documentation has been broken for awhile upstream, with the cmake script unable to find /usr/share/xml/docbook/xsl-stylesheets-{version}/

micwoj92 commented on 2021-06-07 10:42

Hello, could you update homepage to https?

Anonymous comment on 2018-12-15 07:01

If you were looking for the best online fun zone then from our website https://abc2xyz.co/iiii get the most trending games here that you play online for free without wasting your pocket money.

XavierCLL commented on 2014-08-17 00:54

Hi @gilrain, thanks for the answer, I already solved the problem, I don't know why but the version 0.12 has conflict with the old version 0.11 installed, then first uninstall the old version of pology and install the new version.

Gilrain commented on 2014-08-16 08:44

@epsilom: You must be missing some important dependency since I just confirmed that it is possible to compile this package on a live CD, by just installing "base-devel" and letting makepkg deal with the dependencies listed in the PKGBUILD.
Check your system and/or post the complete build process (particularly the beginning where cmake checks for the necessary dependencies).

XavierCLL commented on 2014-08-15 17:27

Hi Gilrain,

I can't compile pology, this is the error: http://pastebin.com/sttedS2w

Gilrain commented on 2012-07-16 10:26

Updated to 0.11:

New functionality:
* Word capitalization in internal word lists for spell checking is now
treated the same for Hunspell as for Aspell (upcased word in text
compared to word in word list allowed, downcased not allowed).

* check-spell-* sieve: parameter 'case' to make matching patterns
case-sensitive.

* Updated language support (spelling, rules, etc):
Catalan, French, Galician, Serbian, Spanish.

Modified functionality:
* Bumped CMake requirement to 2.8.3.

Fixed bugs:
* Highlighting spans of negative length in message reporting no longer
cause the message to be dropped.

* File paths are now thoroughly decoded and encoded as required,
so that non-ASCII paths will work properly in all contexts.

Gilrain commented on 2012-06-28 07:34

Updated to docbook-xsl 1.77.1